<html devsite><head>
    <title>Pixel/Nexus 安全性公告 - 2017 年 12 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>發佈日期：2017 年 12 月 4 日 | 更新日期：2017 年 12 月 6 日</em></p>

<p>
Pixel/Nexus 安全性公告羅列了會對<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">支援的 Google Pixel 和 Nexus 裝置</a> (Google 裝置) 造成影響的安全性漏洞和功能改善項目，並說明各項相關細節。2017 年 12 月 5 日之後的安全性修補程式等級也已針對 Google 裝置解決了這個公告列出的所有問題。請參閱<a href="https://support.google.com/pixelphone/answer/4457705">檢查及更新 Android 版本</a>一文，瞭解如何查看裝置的安全性修補程式等級。
</p>
<p>
所有支援的 Google 裝置都會收到 2017-12-05 修補程式等級更新。我們建議所有客戶接受這些裝置更新。
</p>
<p class="note">
<strong>注意：</strong>您可以前往 <a href="//developers.google.com/android/nexus/images">Google Developers 網站</a>取得 Google 裝置韌體映像檔。
</p>
<h2 id="announcements">公告事項</h2>
<p>
我們除了修補 <a href="/security/bulletin/2017-12-01">2017 年 12 月 Android 安全性公告</a>中所列出的安全性漏洞，也針對下文列出的 Pixel 和 Nexus 裝置的安全性漏洞提供修補程式。我們的合作夥伴在至少一個月之前已收到所述問題的相關通知，方便他們將相關內容納入其裝置更新中。
</p>
<h2 id="security-patches">安全性修補程式</h2>
<p>
我們依照資安問題本身所影響的元件將各項漏洞分門別類，另外也附上了問題說明和一份 CVE 資訊表，其中包括了相關參考資料、<a href="#type">漏洞類型</a>、<a href="/security/overview/updates-resources.html#severity">嚴重程度</a>，以及更新的 Android 開放原始碼計劃 (AOSP) 版本 (在適用情況下)。假如相關錯誤有公開變更，該錯誤 ID 會連結到相對應的變更 (例如 Android 開放原始碼計劃變更清單)。如果單一錯誤有多項相關變更，您可以透過該錯誤 ID 後面的編號連結開啟額外的參考資料。</p>

<h3 id="media-framework">媒體架構</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
  </tr>
  <tr>
    <td>CVE-2017-13154</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/271defe729a10db25b45759c8ccfb5abed24c647">A-63666573</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0879</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/26a87d15ef97b35633577f7a97ed39bcaa800585">A-65025028</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13149</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/4cf597a518436abf964b020bb97f97e490f80065">A-65719872</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13150</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libmpeg2/+/86bfec8d3215dbdabbe79dba128628976ebfc6ef">A-38328132</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13152</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/b41a527176b659c5ddfc734838df7607a6af80c9">A-62872384</a></td>
    <td>ID</td>
    <td>中</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Broadcom 元件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-13161</td>
    <td>A-63930471<a href="#asterisk">*</a><br />
        BC-V2017092501</td>
    <td>EoP</td>
    <td>中</td>
    <td>未定義</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">核心元件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-13167</td>
    <td>A-37240993<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>音效計時器</td>
  </tr>
  <tr>
    <td>CVE-2017-13163</td>
    <td>A-37429972<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>媒體傳輸通訊協定 USB 驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-15868</td>
    <td>A-33982955<br />
        <a href="https://patchwork.kernel.org/patch/9882449/">上游程式庫核心</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>無線網路驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-13165</td>
    <td>A-31269937<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>檔案系統</td>
  </tr>
  <tr>
    <td>CVE-2017-13166</td>
    <td>A-34624167<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>V4L2 視訊驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-1000380</td>
    <td>A-64217740<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=d11662f4f798b50d8c8743f433842c3e40fe3378">
上游程式庫核心</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>音效計時器驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-13168</td>
    <td>A-65023233<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>SCSI 驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-13169</td>
    <td>A-37512375<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>相機伺服器</td>
  </tr>
  <tr>
    <td>CVE-2017-13164</td>
    <td>A-36007193<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>繫結機制驅動程式</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek 元件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-13172</td>
    <td>A-36493287<a href="#asterisk">*</a><br />
        M-ALPS03495791</td>
    <td>EoP</td>
    <td>中</td>
    <td>藍牙驅動程式</td>
  </tr>
</tbody></table>

<h3 id="nvidia-components">NVIDIA 元件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-6280</td>
    <td>A-63851980<a href="#asterisk">*</a><br />
        N-CVE-2017-6280</td>
    <td>ID</td>
    <td>中</td>
    <td>NVIDIA 驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-13175</td>
    <td>A-64339309<a href="#asterisk">*</a><br />
        N-CVE-2017-13175</td>
    <td>ID</td>
    <td>中</td>
    <td>Libwilhelm</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 元件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-9708</td>
    <td>A-62674846<a href="#asterisk">*</a><br />
        QC-CR#2081806</td>
    <td>EoP</td>
    <td>中</td>
    <td>核心</td>
  </tr>
  <tr>
    <td>CVE-2017-11042</td>
    <td>A-38232268<a href="#asterisk">*</a><br />
        QC-CR#2070438</td>
    <td>EoP</td>
    <td>中</td>
    <td>繫結機制</td>
  </tr>
  <tr>
    <td>CVE-2017-11030</td>
    <td>A-64431967<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=89e6c2d38405cdeefaa278cbf6d18791f255ee5e">QC-CR#2034255</a>
     [<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=2be7caec635de9fcf0d2145f858635e9366f0f4f">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>螢幕</td>
  </tr>
  <tr>
    <td>CVE-2017-9703</td>
    <td>A-34329758<a href="#asterisk">*</a><br />
        QC-CR#2038086</td>
    <td>EoP</td>
    <td>中</td>
    <td>視訊驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-9718</td>
    <td>A-36386076<a href="#asterisk">*</a><br />
        QC-CR#2045918</td>
    <td>EoP</td>
    <td>中</td>
    <td>核心</td>
  </tr>
  <tr>
    <td>CVE-2017-8244</td>
    <td>A-35138888<a href="#asterisk">*</a><br />
        QC-CR#2013361</td>
    <td>EoP</td>
    <td>中</td>
    <td>Debugfs 驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-14901</td>
    <td>A-65468984<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=e4f54acdc4e0d41530d0189e6c59301b8b900ba6">
QC-CR#2059714</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9698</td>
    <td>A-63868678<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=79492490423bc369da4ded113dca7f5a5b38e656">
QC-CR#2023860</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>圖形</td>
  </tr>
  <tr>
    <td>CVE-2017-9700</td>
    <td>A-63868780<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=c2e5af21d3d3bb856ff3b5783aa2a6147a4c9089">
QC-CR#2043822</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>音訊</td>
  </tr>
  <tr>
    <td>CVE-2017-9722</td>
    <td>A-64453224<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=ab0ae43628cff92d10792b762667ddfaf243d796">QC-CR#2034239</a>
     [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cd7e77fbab7e2b7e737a10d5300e826572fee82f">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>螢幕</td>
  </tr>
  <tr>
    <td>CVE-2017-11049</td>
    <td>A-64728945<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-3.18.git;a=commit;h=430f3805c82634a3cb969d83acc4fc4c0ee6af27">
QC-CR#2034909</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>螢幕</td>
  </tr>
  <tr>
    <td>CVE-2017-11047</td>
    <td>A-64728948<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=8d0b17fdbea77753ce4388e4b7538f1c32b2b730">
QC-CR#2057285</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>螢幕</td>
  </tr>
  <tr>
    <td>CVE-2017-14898</td>
    <td>A-65468978<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=f4bc0d11aa35ffe5f58fdcb7e4bfeffa08011128">
QC-CR#2054748</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14899</td>
    <td>A-65468980<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=424a72b2a924d32e6a777c93c5ccf8979c776d25">
QC-CR#2054752</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11044</td>
    <td>A-65468989<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=704512a933415f38c190d21e28bcd2dd122dc4b8">
QC-CR#2063166</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>圖形</td>
  </tr>
  <tr>
    <td>CVE-2017-11045</td>
    <td>A-65468993<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=6c815ebc37f49e4e3edb10def9c45f2fd9362a84">
QC-CR#2060377</a>
 [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=2a657721dd71aec745534af9f8712537b83c410e">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>相機</td>
  </tr>
  <tr>
    <td>CVE-2017-14900</td>
    <td>A-65468983<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=8a4da03089ec78d44e44efa594d08cecc177326e">
QC-CR#2058468</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9710</td>
    <td>A-63868933<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=938946fef09130dfe6b8158bfebeb85a4c5c29e3">
QC-CR#2023883</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>資料 HLOS</td>
  </tr>
  <tr>
    <td>CVE-2017-11019</td>
    <td>A-64453105<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a2e451a1e1d973709ccd062c9aade669cd0daca4">
QC-CR#2030638</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>螢幕</td>
  </tr>
  <tr>
    <td>CVE-2017-11016</td>
    <td>A-64453423<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=6bb0d13bbd9df966a9a2b801e5204937285413fe">
QC-CR#2038685</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>音訊</td>
  </tr>
  <tr>
    <td>CVE-2017-11033</td>
    <td>A-64453422<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=b54141365805ae1a5254bff5442e1a103d3701d0">QC-CR#2031930</a>
     [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=fd98387b3d30da51773ad7597bb9febb87c70394">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>核心</td>
  </tr>
  <tr>
    <td>CVE-2017-14896</td>
    <td>A-65468975<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=07c254f9c167b7114385a50abd29938db45d5052">
QC-CR#2013716</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>GUD MobiCore 驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-8281</td>
    <td>A-62378232<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=9b209c4552779edb86221787fb8681dd212e3a0c">
QC-CR#2015892</a></td>
    <td>ID</td>
    <td>中</td>
    <td>DCI 驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-14903</td>
    <td>A-63522505<a href="#asterisk">*</a><br />
        QC-CR#2088768</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11031</td>
    <td>A-64442463<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=70b104dcaf84f61b9ae37fde4d9fca69170cebe5">
QC-CR#2059181</a></td>
    <td>ID</td>
    <td>中</td>
    <td>螢幕</td>
  </tr>
  <tr>
    <td>CVE-2017-14905</td>
    <td>A-37719782<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=4d9812973e8b12700afd8c3d6f36a94506ffb6fc">
QC-CR#2061251</a></td>
    <td>ID</td>
    <td>中</td>
    <td>無線網路</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Qualcomm 封閉原始碼元件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-14907</td>
    <td>A-62212113<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>最高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-5341</td>
    <td>A-63983006<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>中</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2017-9709</td>
    <td>A-65944335<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>中</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2017-15813</td>
    <td>A-63979947<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>中</td>
    <td>封閉原始碼元件</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">功能更新</h2>
<p>
在 12 月份的 OTA 網路升級程序中，所有支援的 Google 裝置都會收到 Android 8.1 更新。Android 8.1 版除了更新了許多功能之外，也針對 Android 平台的各項元件進行了改善。
</p>

<h2 id="common-questions-and-answers">常見問題與解答</h2>
<p>
如果您在閱讀這篇公告後有任何疑問，可參考本節的常見問答。
</p>
<p>
<strong>1. 如何判斷我目前的裝置軟體版本是否已修正這些問題？
</strong>
</p>
<p>
2017 年 12 月 5 日之後的安全性修補程式等級完全解決了與 2017-12-05 安全性修補程式等級及所有先前修補程式等級相關的問題。請參閱 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 與 Nexus 更新時間表</a>中的操作說明，瞭解如何查看裝置的安全性修補程式等級。
</p>
<p id="type">
<strong>2.「類型」<em></em>欄中的項目代表什麼意義？</strong>
</p>
<p>
資安漏洞詳情表格中「類型」<em></em>欄中的項目代表的是安全性漏洞的類別。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>縮寫詞</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>遠端程式碼執行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>權限升級</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>資訊外洩</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>拒絕服務</td>
  </tr>
  <tr>
   <td>無</td>
   <td>未分類</td>
  </tr>
</tbody></table>
<p>
<strong>3.「參考資料」<em></em>欄底下列出的識別碼代表什麼意義？</strong>
</p>
<p>
資安漏洞詳情表格中「參考資料」<em></em>欄底下的項目可能會包含一個前置字串，用以表示該參考資料值所屬的機構或公司。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>前置字串</th>
   <th>參考資料</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 錯誤 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 參考編號</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 參考編號</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 參考編號</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 參考編號</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4.「參考資料」<em></em>欄中 Android 錯誤 ID 旁邊的星號 (*) 代表什麼意義？</strong>
</p>
<p>
在「參考資料」<em></em>欄中 Android 錯誤 ID 旁邊標上星號 (*) 代表該問題並未公開，相關的更新通常是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。
</p>
<p>
<strong>5. 為什麼安全性漏洞會分別刊載在這份安全性公告和 Android 安全性公告？</strong>
</p>
<p>
為了宣告 Android 裝置最新的安全性修補程式等級，我們必須先在 Android 安全性公告中刊載相關的安全性漏洞。其他安全性漏洞 (例如本安全性公告所刊載的安全性漏洞) 並未強制規定宣告安全性修補程式等級。
</p>
<h2 id="versions">版本</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>版本</th>
   <th>日期</th>
   <th>附註</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017 年 12 月 4 日</td>
   <td>發佈公告。</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2017 年 12 月 5 日</td>
   <td>更新公告 (加入韌體映像檔連結和功能更新項目詳細資料)。</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>2017 年 12 月 6 日</td>
   <td>修訂公告內容 (加入 Android 開放原始碼計劃連結)。</td>
  </tr>
</tbody></table>

</body></html>